TD.form {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica sans-serif
}
BODY {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-image: url(bac.gif);
	background-repeat: repeat-x;
	background: ##FFFFFF;
}
a {
	color:#932D6E;
	text-decoration:none;
}
 a:hover {color:#0E1C34;}
P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
COLOR: #000000
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
}   
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
}   
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
}   
.table_header {
	color:#000000;
	font-size: 12px;
	background-image: url(topbac.gif);
	background-repeat: repeat-x;
}
.table_header2 {
	text-align: left;
	background-color:#FEFDFA;
	color:#ffffff;
	font-size: 12px;
}
.table_header3 {
	text-align: left;
	background-color:#3E93CE;
	color:#ffffff;
	font-size: 12px
}
.table_header5 {
	font-size: 12px;
	background-repeat: repeat-x;
	background-color: #3E93CE;
	color: #FFFFFF;
}
.table_header5 p {
	padding: 0.5em;
	margin:0px;
}
ul#menu {
	
	list-style-type:none;
	margin: 0px;
	padding:0px;
}
ul#menu li  { 
	color: #009900;
	border-bottom: 1px dashed #3E93CE;
	border-right: 1px solid #3E93CE;
}
ul#menu li a {
	display: block;
	color: #F56E00;
	width: 190px;
	HEIGHT: 1em;
	padding: 5px;
	font-weight: bold;
}
ul#menu li a:hover {
	background-color: #D8E9F5;
	color: #005590;
	
	border-color: #FFFFFF;
	HEIGHT: 1em;
}